API документація
Get Account Info
get
/api/v1/Cards/account-infoCards
Параметри
version
path · string
Обов'язковий
Відповіді
- 200Successapplication/json
{ "registrationStatus": 1, "internalAccountCurrency": "USD", "internalAccountBalance": 1000, "provider": "Example", "cardBalance": 1000, "cardAvailableBalance": 1000, "hasSharedCardAccount": true, "canOrderVirtualCard": true, "canOrderPhysicalCard": true, "canLinkExistingCard": true, "sensitiveDataMode": "Example", "topUpFromUserBankAccountOnly": true } - 400Bad Requestapplication/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }